<?php
ob_start();
    
include(dirname(__FILE__).'/view/data_inventaris_ruang.php');

$content = ob_get_clean();
require __DIR__.'/vendor/autoload.php';

use Spipu\Html2Pdf\Html2Pdf;

$html2pdf = new HTML2PDF('P', array(215,330), 'fr', true, 'UTF-8', array(15, 0, 15, 15));
$html2pdf->pdf->SetDisplayMode('fullpage');
$html2pdf->writeHTML($content, isset($_GET['vuehtml']));
$html2pdf->Output('Laporan_Inventaris_Ruang.pdf');
?>